.column .contact-item .icon {
  background: #06103c;
}

@media (max-width: 750px) {
  .column {
    margin-bottom: 1rem;
  }
  .row .mobile-btn-block {
    display: block !important;
  }
  .block-btn {
    margin-bottom: 1rem;
  }
  .text-details {
    font-size: 10px;
  }
}

.theme_btn {
  border: none;
}

.widget-form {
  padding: 0!important;
  background: none!important
}

.alert {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}
label {
  font-weight: bold!important;
}

.dns-result {
  border: 1px groove #913bff;
  border-radius: 3px;
  padding: 5px;
  margin-bottom: 1rem;
}